.navbar { line-height: .9 }
.navbar-dark .nav-item { 
    color: #f0f0f0 ;
    padding:0 10px;
    text-decoration: none;
}

.btn-sm { padding:.08rem .4rem !important}

h1.page-title {
    margin-top:5px;
    margin-left: 30%;
    color: rgb(100, 16, 210); font-size: 130%;
}

h2 { color:  rgb(100, 0, 200);
font-size: 115%; }

.float-right { float: right;}

.w90p {width: 90%}